<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>homework4</title>
  </head>
  <body>
    <form id="app">
      <label for="firstNumber">Первое число</label>
      <input id="firstNumber" type="text" />
      <label for="secondNumber">Второе число</label>
      <input id="secondNumber" type="text" />
      <label for="operation">Выбери математическую операцию:</label>
      <select id="operation">
        <option value="+">+</option>
        <option value="-">-</option>
        <option value="*">*</option>
        <option value="/">/</option>
      </select>
      <button id="calc">Получить результат</button>
      <span id="result"></span>
      <button type="reset">Очистить</button>
    </form>

    <script src="./js/main.js"></script>
  </body>
</html>
